{
  "item.fragmentum.bladeofthearcaneeclipse": "Клинок арканового затмения",
  "item.fragmentum.datacrystal": "Кристалл данных",
  "item.fragmentum.elixiroflife": "Эликсир жизни",
  "item.fragmentum.finaldraconicmatrix": "Финальная дракониевая матрица",
  "item.fragmentum.floseternum": "Вечный цветок",
  "item.fragmentum.heartofthevoid": "Сердце Пустоты",
  "item.fragmentum.coreofindustrialperfection": "Ядро индустриального совершенства",
  "item.fragmentum.machinaexastris": "Машина из звёзд",
  "item.fragmentum.manuscriptofthevoid": "Рукопись Пустоты",
  "item.fragmentum.rocketemblem": "Ракетный эмблема",
  "item.fragmentum.ultimatecapacitor": "Высший конденсатор",
  "advancements.the_void_stares_back.descr": "В твоих руках — безмолвие тысячи миров.",
  "advancements.the_void_stares_back.title": "Пустота смотрит в ответ",
  "advancements.encrypted_legacy.title": "Зашифрованное наследие",
  "advancements.encrypted_legacy.descr": "Кристалл, пульсирующий бесконечными данными.",
  "advancements.boundto_existence.descr": "Последняя капля перед вечностью.",
  "advancements.boundto_existence.title": "Связан с бытием",
  "advancements.singularity_core.descr": "Дракониевая сущность, сжатая до совершенства.",
  "advancements.singularity_core.title": "Ядро сингулярности",
  "advancements.bloom_eternal.descr": "Цветок, не тронутый временем.",
  "advancements.bloom_eternal.title": "Вечное цветение",
  "advancements.pulseof_machines.title": "Пульс машин",
  "advancements.pulseof_machines.descr": "Лучшая схема, известная индустрии.",
  "advancements.celestial_engine.title": "Небесный двигатель",
  "advancements.celestial_engine.descr": "Создано из фрагментов умирающих звёзд.",
  "advancements.whispersofthe_first.title": "Шёпот Первых",
  "advancements.whispersofthe_first.descr": "Их знания до сих пор отзываются эхом.",
  "advancements.starbound_sigil.title": "Печать звёздных скитальцев",
  "advancements.starbound_sigil.descr": "Знак тех, кто покинул Землю.",
  "advancements.beyond_overcharged.descr": "Энергия, сжатая до чистой воли.",
  "advancements.beyond_overcharged.title": "За гранью перегрузки",
  "advancements.echo_slash.title": "Эхо-удар",
  "advancements.echo_slash.descr": "Кован в забытой магии и душах.",
  "item.fragmentum.auraforgeheart": "Сердце кузницы ауры",
  "advancements.coreof_contradiction.descr": "Соедини противоборствующие силы в единую совершенную форму.",
  "advancements.coreof_contradiction.title": "Ядро противоречия",
  "item.fragmentum.creativeamalgamation": "Креативная амальгамация",
  "advancements.ultimate_fusion.title": "Высшее слияние",
  "advancements.ultimate_fusion.descr": "Создай Креативную амальгамацию — вершину безграничного творчества.",
  "text.fragmentum.global_config": "Глобальные настройки"
}